import axios, { AxiosInstance } from 'axios';

const http: AxiosInstance = axios.create({
  baseURL: 'http://localhost:3000/', 
  timeout: 10000, 
  headers: {
    'Content-Type': 'application/json', 
    'Access-Control-Allow-Origin': '*', 
    'Authorization': 'Bearer YOUR_ACCESS_TOKEN', // TODO: Replace with my token
  },
});

export { http };
